package main

import (
	"fmt"

	"slices"
)

func main() {
	a := []string{"zero", "one", "two", "three", "four", "five"}
	// slices.Delete(s, i, j) -> s = slice having items deleted from, i = start index, j = end index
	a = slices.Delete(a, 1, 4)
	fmt.Println(a)
}
